## GtkPlotPrint GtkPlotPrint |

## Functions

gboolean | gtk_plot_export_ps ()
gboolean | gtk_plot_export_ps_with_size ()
gboolean | gtk_plot_canvas_export_ps ()
gboolean | gtk_plot_canvas_export_ps_with_size ()
gboolean | gtk_plot_canvas_export_cairo ()

## Includes

    #include <gtkextra.h>

## Description

FIXME:: Need long description.

## Functions

### gtk_plot_export_ps ()

    gboolean
    gtk_plot_export_ps (GtkPlot *plot,
                        char *file_name,
                        GtkPlotPageOrientation orient,
                        gboolean epsflag,
                        GtkPlotPageSize page_size);

#### Parameters

plot | a GtkPlot |

### gtk_plot_export_ps_with_size ()

    gboolean
    gtk_plot_export_ps_with_size (GtkPlot *plot,
                                  char *file_name,
                                  GtkPlotPageOrientation orient,
                                  gboolean epsflag,
                                  GtkPlotUnits units,
                                  gint width,
                                  gint height);

#### Parameters

plot | a GtkPlot |

### gtk_plot_canvas_export_ps ()

    gboolean
    gtk_plot_canvas_export_ps (GtkPlotCanvas *canvas,
                               char *file_name,
                               GtkPlotPageOrientation orient,
                               gboolean epsflag,
                               GtkPlotPageSize page_size);

#### Parameters

canvas | a GtkPlotCanvas . |

### gtk_plot_canvas_export_ps_with_size ()

    gboolean
    gtk_plot_canvas_export_ps_with_size (GtkPlotCanvas *canvas,
                                         char *file_name,
                                         GtkPlotPageOrientation orient,
                                         gboolean epsflag,
                                         GtkPlotUnits units,
                                         gint width,
                                         gint height);

#### Parameters

canvas | a GtkPlotCanvas . |

### gtk_plot_canvas_export_cairo ()

    gboolean
    gtk_plot_canvas_export_cairo (GtkPlotCanvas *canvas,
                                  cairo_t *cairo);

#### Parameters

canvas | a GtkPlotCanvas . |

## Types and Values